/* You can add global styles to this file, and also import other style files */

body, header, footer, main, li, ul, div{
    padding: 0;
    margin: 0;
}

body{
    background: #ECFFED;
    height: 100%;
    width: 100%;
}

